Hack : Choisir sa version d'iOS sur son iDevice ?

Le hacker Winocm est en train de se faire une belle réputation dans la communauté des Apple Addicts. Il vient d'annoncer sur son compte Twitter qu'il dévoilerait bientôt une solution pour proposer le Dual-Boot sur un iDevice entre différentes versions d'iOS.

Il a donc dévoilé pour l'instant une vidéo de son exploit, avant d'annoncer la mise à disposition au grand public prochainement. Il a tout de même précisé que le passage d'une version de l'OS à l'autre ne se fera pas avec un simple clic pour l'instant. Une manip' incluant du code sera nécessaire au début.

Actuellement, il s'est contenté d'une démo sur un iPad en passant d'iOS 5.1 à iOS 6.1.3, puis iOS 7.0.6, mais il n'a pas précisé exactement quels modèles d'iDevices seraient capables d'une telle prouesse.


Lien vers la vidéo

Du côté d'Apple, on imagine que cette bidouille doit être moyennement appréciée.

Winocm, déjà connu pour être l'auteur d'un jailbreak Untethered sur iOS 7.1, a d'ailleurs précisé que le passage d'un OS à l'autre n'aurait aucune incidence sur le JB de l'iDevice.

Vous aimerez peut-être

Suivez-nous avec notre app iSoft
Réagir
Si vous avez besoin d'aide sur un autre, rendez-vous sur notre Forum iOS.

 





Les réactions

27. panciuc199 - iPhone

02/04/2014 à 01h04 :

Mais C'EST GÉNIAL POUR LES iPHONE 4 !!!!!!!!!
Et 4S !!!!

26. MrCyrben - iPhone

01/04/2014 à 08h31 :

Unthethered iOS 7.1 ?

25. TITANOX - iPhone

01/04/2014 à 00h18 :

C'est ouf

24. Plouf - iPhone

31/03/2014 à 23h36 :

J'ai lu le titre très rapidement et quand j'ai vu écrit en gras "Dual Boot", j'ai cru pendant un instant que l'on aurait pu installer une version d'android sur un iPhone.

Petite déception...


Ça reste quand même une super nouvelle, car personnellement je ne peux pas utiliser certaines applis car elles sont "iOS 7 requis". Il est hors de question que je passe dessus vu l'interface pourrie que c'est, sans oublier que l'on perd énormément en personnalisation avec cette version.

Donc pouvoir switch entre les deux en quelques secondes serait juste géniale pour moi.

23. hm - iPhone premium

31/03/2014 à 22h32 :

@DevilGhost - iPhone
Cool donc je présume que mon ipad mini et mon iphone 5 seront de la partie ?

22. DevilGhost - iPhone

31/03/2014 à 21h45 :

@coolstarorg: "@DanieleBacciu it works with A4, A5(x), and A6(x)"
Pas de faille pour le A7 :(

21. DevilGhost - iPhone

31/03/2014 à 21h44 :

@Wasergame - iPod touch
Non... Il est pas conçus pour l'iPod 4 ;)

20. question-réponse - iPhone

31/03/2014 à 20h58 :

Le dual boot est sortir sur son github

19. Wasergame - iPod touch

31/03/2014 à 20h46 :

On pourrait mettre i0s7.1 sur iPod touch 4

18. SniPeR - iPad

31/03/2014 à 20h41 :

On comprend mieux aujourd'hui pourquoi Apple s'intéresse de près a Wincom.

Juste enorme, cela ouvre d'autres perspectives, chapeau bas l'artiste!

17. Abk - iPhone

31/03/2014 à 19h01 :

Vivement que je repasse mon 5 sous iOS 6

16. BilalLeKurd - iPhone

31/03/2014 à 16h44 :

...

15. Raya - iPod touch

31/03/2014 à 16h05 :

Ce serait super ca!

14. Lestat - iPhone

31/03/2014 à 15h47 :

@Hicham - iPhone
Bonne nouvelle pour les voleurs alors :p

13. Hicham - iPhone

31/03/2014 à 14h34 :

Bonne nouvelle surtout pour les ipad 3 bloques sur activation icloud iod 7 on pt demmarer alors en ios 6 je crois

12. Lestat - iPhone

31/03/2014 à 14h07 :

@Arthur - iPhone
Oui dans ces cas precis pourquoi pas...Encore faudrait il que ce soit simple a réaliser et ce n'est pas le cas malheureusement. :)

11. hm - iPhone premium

31/03/2014 à 13h54 :

Je parie que ca ne sera compatible qu'avec l'iphone 4 et autres comme d'habitude :/

10. hm - iPhone

31/03/2014 à 13h37 :

Si une solution sort ce serait l'un des plus beaux jours de ma vie ^^

9. Kimimaro71 - iPhone premium

31/03/2014 à 12h31 :

Trois os installer sur la bête du coup vla la place que sa doit bouffer

8. Jojo66 - iPhone

31/03/2014 à 12h26 :

C'est génial ça permettrait de desimlocker les iPhones 4 bb 04.12.01

7. Victoireviclaux - iPhone

31/03/2014 à 12h11 :

Le problème, c'est que des applications ne sont plus compatibles avec les anciennes versions d'iOS.

6. tontonduson - iPhone premium

31/03/2014 à 12h08 :

@Arthur - iPhone
Sauf que non,car pour le dual boot,faut être jailbreak,donc seulement utile effectivement pour gagner un peu de fluidité sur des anciens idevices...

5. ipad 5 - iPad

31/03/2014 à 12h03 :

C'est simpa mais bon pas très indispensable

4. Arthur - iPhone

31/03/2014 à 12h02 :

@Lestat - iPhone
oh si ça a un intérêt, tout simplement par exemple pour les possesseurs d'iPhone 4 ayant mis leur iDevice sous iOS 7 et qui le regrette au vu des ralentissements/perte d'autonomie...
sans parler bien sur de ceux souhaitant retourner sous un jailbreak, etc

3. Jeff20290 - iPhone

31/03/2014 à 11h57 :

Ça serait hyper cool !!!!

2. UNBREAKABLE - iPhone

31/03/2014 à 11h47 :

C'est Géniale *O* ! Ça montre que l'on peut encore réaliser des prouesses même avec un iOS assez fermer et sécurisé, excellent se Monsieur :D ! Ça montre qu'il y a encore pas mal de failles, et Apple devant innover, créera de nouvelle faille encore et encore :) !

1. Lestat - iPhone

31/03/2014 à 11h44 :

A part l'exploit technique, ça n'a aucun intérêt de revenir en arrière...

Bloqueur de publicité

iPhoneSoft finance la production de son contenu et ses serveurs grâce à une publicité modérée et non intrusive. Merci d'ajouter iPhoneSoft.fr en exception de votre bloqueur de publicité.

En poursuivant votre navigation, vous acceptez l'utilisation de cookies sur le site et nos partenaires tiers pour personnaliser le contenu, la publicité ainsi que pour les mesures d'audience. Merci de cliquer sur le bouton ci-dessous pour donner votre accord.

En savoir plus